@CHARSET "UTF-8";

html, body
{
	background: #000000;
	border:0px none;
	color: #ffffff;
	height:100%;
	margin:0px;
	padding:0px;
	width:100%;
    font-family: Arial,Tahoma,Verdana,Helvetica,sans-serif;
    font-size: 10px;	
}
p, form { margin: 0; padding: 0; }
img {border:0px;}

.overhidden {overflow: hidden;}

#extern
{
  width:  450px;
  height: 400px;
  overflow: hidden;
  display: block;
  border: 1px solid #ff0000;
  padding: 5px;  
}

#intern
{
  position: relative;
  top: 10px;
  left: 0px;
  width: 100%;
}

#main { /*padding-top: 20px;*/ text-align: center; }
               
#colonyScreen
{
  position: absolute;
  visibility: hidden;
  top: 0px;
  left: 0px;
  width: 800px;
  padding: 0px;
  margin: 0px;
  z-index: 1;
}

#outerColonyScreen
{
	min-height: 400px;
	background: url(../img/colony/starsbg.jpg) top right no-repeat #000000;
	position: relative;
}

#innerColonyScreen { min-height: 400px; position: relative; }

#colonyQueue { width: 215px; }

#colonyTopBar
{
	/*width: 470px;*/
	height: 60px;
	/*background: url(/img/colony/colonybg1.png) top left no-repeat;*/
	/*border: 1px solid #ff0000;*/
}

#starMapComponent
{
	width: 100%;
	/*height: 585px;*/
	border: 1px dotted #990000;
}

#rightPanelComponent { border: 1px dotted #000099; }

#rightBand { width: 430px; }

#welcomediv
{
	background-repeat: no-repeat;
	background-position: 250px 25%;
 	min-height: 100px;
}
	
#empire_info {text-align: left;}
	
img.icon { padding: 2px; margin: 0px; border: 1px solid #444444; }
img.iconorange { padding: 2px; margin: 0px; border: 1px solid #FF9900; }
img.iconred { padding: 2px; margin: 0px; border: 1px solid #990000; }
img.iconoff { padding: 2px; margin: 0px; border: 1px solid #000000; }

input, select, textarea
{
	border: 1px solid #013D8E ;
	background: #000000;		
}

.bttn
{
	border: 0px;
	color: #ffffff;
	font-weight: bold;
	background: none;	
}

div.quote
{
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	margin: 10px 0px 10px 40px;
	font-size: 10px;
	font-family: tahoma, verdana;
	color: #FFFFAF;
	padding: 5px;
}
		
.contenttd { padding: 10px; background: black; }

.planetorbit {background: url(../img/colony/orbitbg.png) center center no-repeat;}

.row1
{
	border-top: 1px solid #000000;
	background: #222222;
	/*background: #00193C;*/
	padding: 2px 5px 2px 5px;
	height: 24px;
}

.row2
{
	border-top: 1px solid #000000;
	background: #333333;
	/*background: #002961;*/
	padding: 2px 5px 2px 5px;
	height: 24px;
}

.info_row2
{
	border-top: 1px solid #000000;
	background: #333333;
	/*background: #002961;*/
	width:11px;
}

.divrow1
{
	border-top: 1px solid #000000;
	background: #222222;
	/*background: #00193C;*/
	padding: 2px 5px 2px 5px;
	min-height: 24px;
}

.divrow2
{
	border-top: 1px solid #000000;
	background: #111111;
	/*background: #002961;*/
	padding: 2px 5px 2px 5px;
	min-height: 24px;
}

.error 
{
	background-color:#CC0000;
	border: #FF0000 1px solid;	
	color:#FFFFFF;
	margin-bottom:5px;
	padding:5px;
}

.success
{
	background-color: #003300;
	border: 1px solid #007700;
	padding: 5px;
	color: #ffffff;
	margin-bottom: 5px;
}

.homepage { width: 800px; height: 445px; }
.homepage1 { width: 800px; height: 80px; }

.newsdate
{
	background: url(../img/news/ndatebg.png) center center no-repeat;
	width: 48px;
	height: 48px;
}

.newsdate1
{
	background: url(../img/news/ndatebg1.png) center center no-repeat;
	width: 48px;
	height: 48px;
}

/* padding/margin */
.rmargin1 {margin-right: 1px;}
.lmargin1 {margin-left: 1px;}
.tmargin1 {margin-top: 1px;}
.bmargin1 {margin-bottom: 1px;}

.margin2  {margin: 2px;}

.margin5  {margin: 5px;}
.rmargin5 {margin-right: 5px;}
.lmargin5 {margin-left: 5px;}
.tmargin5 {margin-top: 5px;}
.bmargin5 {margin-bottom: 5px;}

.rmargin10 {margin-right: 10px;}
.lmargin10 {margin-left: 10px;}
.tmargin10 {margin-top: 10px;}
.bmargin10 {margin-bottom: 10px;}
.margin10 {margin: 10px;}

.padding1 {padding: 1px; }

.padding2  {padding      : 2px;}
.tpadding2 {padding-top  : 2px;}
.lpadding2 {padding-left : 2px;}
.rpadding2 {padding-right: 2px;}
.bpadding2 {padding-bottom:2px;}

.padding5  {padding: 5px;}
.lpadding5 {padding-left: 5px;}
.rpadding5 {padding-right: 5px;}
.bpadding5 {padding-bottom: 5px;}
.tpadding5 {padding-top: 5px; }


.lpadding10 {padding-left: 10px;}
.rpadding10 {padding-right: 10px;}
.bpadding10 {padding-bottom: 10px;}
.tpadding10 {padding-top: 10px; }
.padding10 {padding: 10px;}

.lpadding15 {padding-left: 15px;}
.rpadding15 {padding-right: 15px;}
.bpadding15 {padding-bottom: 15px;}
.tpadding15 {padding-top: 15px; }

.tpadding25{padding-top: 25px; }
.lpadding25{padding-left: 25px;}
.rpadding25{padding-right: 25px;}
.bpadding25{padding-bottom:25px;}

.lmarginauto {margin-left: auto;}
.rmarginauto {margin-right: auto;}

/* alignment */
.ltext {text-align: left;}
.rtext {text-align: right;}
/* fonts */
.tahoma {font-family: tahoma; }
.arial {font-family: arial; }
.georgia {font-family: Georgia, 'Times New Roman', Times, serif;}
	
/* text */
.upper {text-transform: uppercase;}
.lower {text-transform: lowercase;}
.smallcaps {font-variant: small-caps;}
.bold {font-weight: bold;}
.normal {font-weight: normal;}
.size8 {font-size: 8px;}
.size9 {font-size: 9px;}
.size10 {font-size: 10px;}
.size11 {font-size: 11px;}
.size12 {font-size: 12px;}
.size13 {font-size: 13px;}
.size14 {font-size: 14px;}
.size16 {font-size: 16px;}
.size18 {font-size: 18px;}
.size20 {font-size: 20px;}
.size22 {font-size: 22px;}
.size24 {font-size: 24px;}
.size26 {font-size: 26px;}
.size28 {font-size: 28px;}
.nowrap {white-space: nowrap;}
.tcenter {text-align: center;}
.tleft {text-align: left;}
.tright {text-align: right;}
.tmiddle {vertical-align: middle;}
.ttop {vertical-align: top;}
.tbottom {vertical-align: bottom;}
.tsupper {vertical-align: super;}

/* colors */
.grey {color: #777777; }
.lightgrey {color: #E2E2E2; }
.lightgrey2 {color: #A0A0A0; }
.lightblue {color: #6990DE; }
.lightblue3 {color: #5192EA; }
.orange {color: #FFA900; }
.blue1 {color: #023E8E;}
.blue3 {color: #0A4DA8;}
.black {color: #000000;}
.yellow1 {color: #FFFFAF;}
.yellow3 {color: #FFD62E;}
.white {color: #FFFFFF; }
.darkred {color: #990000; }
.darkred2 {color: #550000; }
.red {color: #FF0000;}
.red2 {color: #AA0000;}
.green {color: #009900;}
.green2 {color: #5B7F00;}
.bluegrey {color: #848EC4;}

/* research stage colors */
.stage0 {color: #990000;}
.stage1 {color: #DC0000;}
.stage2 {color: #FF3300;}
.stage3 {color: #FF9900;}
.stage4 {color: #FFDD00;}
.stage5 {color: #ABDD00;}
.stage6 {color: #009900;}

/* background */
.contentbg
{
	min-height: 450px;
	background: url(../img/colony/starsbg.jpg) top right no-repeat #000000;
}
.contentbgblack
{
	min-height: 450px;
	background: #000000;
}

.bgorange {background-color: #FFA900;}
.bgmov {background-color: #440066;}
.bgblue1 {background-color: #023E8E;}
.bgblue3 {background-color: #0A4DA8;}
.bgblue4 {background-color: #1D557C;}
.bgbluegrey {background-color: #34384C;}
.bggrey1 {background-color: #808096;}
.bggreen {background-color: #5B7F00;}
.bgblack {background-color: #000000;}
.bgdarkgrey1 {background-color: #111111;}
.bgdarkgrey2 {background-color: #333333;}
.bgdarkgrey3 {background-color: #222222;}
.bgdarkred {background-color: #330000;}
.starbg {background: url("../img/colony/starsbg.jpg") no-repeat scroll right top #000000;}
.blacktranspbg {background: url(../img/en/int/bgtransp.png);}

/* borders */
.noborder {border: 0px;}
.bordertd { background: #013D8E; }

.tborderblue {border-top: 1px solid #013D8E;}
.bborderblue {border-bottom: 1px solid #013D8E;}
.lborderblue {border-left: 1px solid #013D8E;}
.rborderblue {border-right: 1px solid #013D8E;}

.bordergrey {border: 1px solid #BFBFBF;}
.tbordergrey {border-top: 1px solid #BFBFBF;}
.bbordergrey {border-bottom: 1px solid #BFBFBF;}
.lbordergrey {border-left: 1px solid #BFBFBF;}
.rbordergrey {border-right: 1px solid #BFBFBF;}

.borderdarkgrey {border:1px solid #333333; }
.tborderdarkgrey {border-top: 1px solid #333333; }
.bborderdarkgrey {border-bottom: 1px solid #333333; }
.rborderdarkgrey {border-right: 1px solid #333333; }
.lborderdarkgrey {border-left: 1px solid #333333; }

.tborderblack {border-top: 1px solid #000000; }
.bborderblack {border-bottom: 1px solid #000000; }
.lborderblack {border-left: 1px solid #000000; }
.rborderblack {border-right: 1px solid #000000; }

.borderblack {border: 1px solid #000000; }
.borderdarkgrey {border: 1px solid #333333; }
.bordergreen {border: 1px solid #00FF21;}
.borderwhite {border: 1px solid #FFFFFF;}
.borderred {border: 1px solid #FF0000;}
.borderbluegrey {border: 1px solid #848EC4;}
.borderorange {border: 1px solid #FFCC00;}

/* cursors */
.cpointer {cursor: pointer;}
.cmove {cursor: move;}

/*widths/heights*/
.w30  {width: 30px;}
.w50  {width: 50px;}
.w75  {width: 75px;}
.w100 {width: 100px;}
.w125 {width: 125px;}
.w150 {width: 150px;}
.w175 {width: 175px;}
.w200 {width: 200px;}
.w250 {width: 250px;}
.w300 {width: 300px;}
.w350 {width: 350px;}
.w400 {width: 400px;}

.h10  {height: 10px;}
.h15  {height: 15px;}
.h20  {height: 20px;}
.h50  {height: 50px;}
.h100 {height: 100px;}
.h120 {height: 110px;}
.h120 {height: 120px;}
.h150 {height: 150px;}
.h200 {height: 200px;}
.h250 {height: 250px;}
.h280 {height: 280px;}
.h300 {height: 300px;}
.h340 {height: 340px;}
.h400 {height: 400px;}
.h410 {height: 410px;}
.h450 {height: 450px;}
.h480 {height: 480px;}
.h500 {height: 500px;}
.h540 {height: 540px;}
.h550 {height: 550px;}
.h750 {height: 750px;}


/*min-widths/min-heights*/
.mw150 {min-width: 150px;}

.mh150 {min-height: 150px;}

/*floats*/
.fleft  {float: left;}
.fright {float: right;}
.clear  {clear: both;}
/*decoration*/
.decorationnone {text-decoration: none; }
.underline {text-decoration: underline; }
.sroke {text-decoration: line-through; }

/* tooltip */
.tooltip_hoverInfoDiv
{
	display:none;
	width  :200px;
}

.tooltip_hoverInfoTechTreeDiv
{
	display:none;
	width  :525px;
}

.tooltip_hoverInfoBuildingInfoDiv
{
	display:none;
	z-index:5000;
}

.tooltip_hoverInfoBuildingInfoQueueDiv
{
	display:none;
	z-index:5000;
}

.tooltip_hoverInfoColonyComponent
{
	display:none;
	z-index:5000;
}

.tooltip_hoverInfoColAdmPList
{
	display:none;
	z-index:5000;
}
/* Sortable */
#sortable_AdmQueueInfo { list-style-type: none; margin: 0; padding: 0; }
#sortable_QueueInfo { list-style-type: none; margin: 0; padding: 0; }
#sortable_ResearchQueue { list-style-type: none; margin: 0; padding: 0; }

/* sliders */
.sliders ul, .sliders li
{
  margin:0;
  padding:0;
  list-style:none;
}

.sliders, .sliders li
{ 
  width: 260px;  
  overflow:hidden; 
}

/* sliders2 */
.sliders2 ul, .sliders2 li
{
  margin:0;
  padding:0;
  list-style:none;
}

.sliders2, .sliders2 li
{ 
  width: 350px;
  overflow:hidden; 
}

/* for traders */
.hide
{
	visibility: hidden; 
	display: none; 
	position: relative;
}

.hide1
{
	visibility: visible; 
	display: block; 
	position: relative;
}

.mfagur
{
	background: url(../img/traders/mback/fagur_menu_sm.png) center center no-repeat #111111;
	width:379px;
}

.mkrong
{
	background: url(../img/traders/mback/krong_menu_sm.png) center center no-repeat #111111;
	width:379px;
}
.mmerc
{
	background: url(../img/traders/mback/merc_menu_sm.png) center center no-repeat #111111;
	width:379px;
}

.fight_btn_sm
{
	background: url(../img/traders/buttons/fight_btn_sm.png) center center no-repeat #111111;
	height:50px;
	width:90px;
}

.finished_btn_sm
{
	background: url(../img/traders/buttons/finished_btn_sm.png) center center no-repeat #111111;
	height:50px;
	width:90px;
}

.collect_btn_sm
{
	background: url(../img/traders/buttons/collect_btn_sm.png) center center no-repeat #111111;
	height:50px;
	width:90px;
}

.fight_btn
{
	background: url(../img/traders/buttons/fight_btn.png) center center no-repeat #111111;
	height:50px;
	
}

.finished_btn
{
	background: url(../img/traders/buttons/finished_btn.png) center center no-repeat #111111;
	height:50px;
	
}

.collect_btn
{
	background: url(../img/traders/buttons/collect_btn.png) center center no-repeat #111111;
	height:100px;
	
}